## rust-tower-service 0.3.2

=== debian/changelog ===
rust-tower-service (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package tower-service 0.3.2 from crates.io using debcargo 2.5.0
  * Remove dev-dependency on tower-layer and disable the doctest that uses
    it so the rest of the tests can run.

  [ Fabian Gruenbichler ]
  * Package tower-service 0.3.1 from crates.io using debcargo 2.5.0
  * Include copyright notice from LICENSE in d/copyright (tower contributors
    vs. tower maintainers)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jun 2022 13:09:41 +0000
