=== debian/control ===
Source: rust-tower-service
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-service]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-service
Homepage: https://github.com/tower-rs/tower
Rules-Requires-Root: no

Package: librust-tower-service-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tower-service+default-dev (= ${binary:Version}),
 librust-tower-service-0-dev (= ${binary:Version}),
 librust-tower-service-0+default-dev (= ${binary:Version}),
 librust-tower-service-0.3-dev (= ${binary:Version}),
 librust-tower-service-0.3+default-dev (= ${binary:Version}),
 librust-tower-service-0.3.2-dev (= ${binary:Version}),
 librust-tower-service-0.3.2+default-dev (= ${binary:Version})
Description: Trait representing asynchronous client or server - Rust source code
 This package contains the source for the Rust tower-service crate, packaged by
 debcargo for use with cargo and dh-cargo.
