=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-service 0.3.2 --all-targets --all-features
Features: test-name=rust-tower-service:@
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-http-0.2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-service 0.3.2 --all-targets 
Features: test-name=librust-tower-service-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-http-0.2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-service 0.3.2 --all-targets --no-default-features
Features: test-name=librust-tower-service-dev:
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-http-0.2+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+time-dev, @
Restrictions: allow-stderr, skip-not-installable
