## rust-tower-service 0.3.3

=== debian/changelog ===
rust-tower-service (0.3.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Blair Noctis <ncts@debian.org>  Sun, 26 Jan 2025 13:36:47 +0000

rust-tower-service (0.3.3-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package tower-service 0.3.3 from crates.io using debcargo 2.7.1
  * Drop remove-tower-layer.patch now that it's packaged
  * Update http to 1.0 in sync with http stack transition

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 16:16:30 +0000
