=== debian/control ===
Source: rust-tower-service
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-service]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-service
Homepage: https://github.com/tower-rs/tower
X-Cargo-Crate: tower-service
Rules-Requires-Root: no

Package: librust-tower-service-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tower-service+default-dev (= ${binary:Version}),
 librust-tower-service-0-dev (= ${binary:Version}),
 librust-tower-service-0+default-dev (= ${binary:Version}),
 librust-tower-service-0.3-dev (= ${binary:Version}),
 librust-tower-service-0.3+default-dev (= ${binary:Version}),
 librust-tower-service-0.3.3-dev (= ${binary:Version}),
 librust-tower-service-0.3.3+default-dev (= ${binary:Version})
Description: Trait representing asynchronous client or server - Rust source code
 Source code for Debianized Rust crate "tower-service"
