=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-service 0.3.3 --all-targets --all-features
Features: test-name=rust-tower-service:@
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.22-~~), librust-http-1+default-dev, librust-tokio-1+default-dev (>= 1.6.2-~~), librust-tokio-1+macros-dev (>= 1.6.2-~~), librust-tokio-1+time-dev (>= 1.6.2-~~), librust-tower-layer-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-service 0.3.3 --all-targets
Features: test-name=librust-tower-service-dev:default
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.22-~~), librust-http-1+default-dev, librust-tokio-1+default-dev (>= 1.6.2-~~), librust-tokio-1+macros-dev (>= 1.6.2-~~), librust-tokio-1+time-dev (>= 1.6.2-~~), librust-tower-layer-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-service 0.3.3 --all-targets --no-default-features
Features: test-name=librust-tower-service-dev:
Depends: dh-cargo (>= 31), rustc, librust-futures-0.3+default-dev (>= 0.3.22-~~), librust-http-1+default-dev, librust-tokio-1+default-dev (>= 1.6.2-~~), librust-tokio-1+macros-dev (>= 1.6.2-~~), librust-tokio-1+time-dev (>= 1.6.2-~~), librust-tower-layer-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
